Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001613 [Piwigo] user comments minor N/A 2010.04.15 14:57 2010.04.29 15:58
Reporter plg View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.0RC3 Product Version 2.1.0RC2
  Target Version 2.1.0RC3 Product Build
Summary 0001613: split the "Pending" admin screen into 2 screens
Description ... one for comments, another for photos:

Admin>Photos>Pending
Admin>Tools>Pending Comments
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0003819)
svn (reporter)
2010.04.29 15:58

[Subversion] r5997 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
bug 1613 fixed: split the "pending" screen into 2 distinct sections :
admin>photos>pending + admin>tools>pending comments.

- Issue History
Date Modified Username Field Change
2010.04.15 14:57 plg New Issue
2010.04.15 14:57 plg Status new => assigned
2010.04.15 14:57 plg Assigned To => plg
2010.04.15 14:57 plg browser => any
2010.04.15 14:57 plg Web server => Apache 1.3.x
2010.04.27 01:08 plg Target Version 2.1.0RC3 => 2.1.0
2010.04.29 15:58 svn Checkin
2010.04.29 15:58 svn Note Added: 0003819
2010.04.29 15:58 plg Status assigned => closed
2010.04.29 15:58 plg Resolution open => fixed
2010.04.29 15:58 plg Fixed in Version => 2.1.0RC3
2010.04.29 15:58 plg Target Version 2.1.0 => 2.1.0RC3


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker